<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="Style_BootStrap_2.css">
    <title>Exo BootStrap 2</title>
</head>


<body>

<header>
    <div class="container">
        <div class="row my-3">
            <div class="col-2 offset-4">
                <div class="rose"></div>
            </div>
            <div class="col-2">
                <div class="orange"></div>
            </div>
        </div>
    </div>
</header>

<main>
    <div class="container">
        <div class="row">
            <div class="col-1 offset-2">
                <div class="red w-50 mx-auto"></div>
            </div>
            <div class="col-2">
                <div class="blue"></div>
            </div>
            <div class="col-1 offset-2">
                <div class="red w-50 mx-auto"></div>
            </div>
            <div class="col-2">
                <div class="blue"></div>
            </div>
        </div>

        <div class="row align-items-center">
            <div class="col-2">
                <div class="yellow"></div>
            </div>
            <div class="col-2 offset-1">
                <div class="red"></div>
            </div>
            <div class="col-2">
                <div class="yellow"></div>
            </div>
            <div class="col-2 offset-1">
                <div class="red"></div>
            </div>
            <div class="col-2">
                <div class="yellow"></div>
            </div>
        </div>

        <div class="row">
            <div class="col-1 offset-2">
                <div class="red w-50 mx-auto"></div>
            </div>
            <div class="col-2">
                <div class="blue"></div>
            </div>
            <div class="col-1 offset-2">
                <div class="red w-50 mx-auto"></div>
            </div>
            <div class="col-2">
                <div class="blue"></div>
            </div>
        </div>

    </div>
</main>

<footer>
    <div class="container">
        <div class="row my-3">
            <div class="col-1">
                <div class="rose"></div>
            </div>
            <div class="col-1 offset-10">
                <div class="orange"></div>
            </div>
        </div>
    </div>
</footer>


<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>
</body>
</html>